drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis-4.3.4.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/backoff.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/cluster.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/connection.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/crc.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/ocsp.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/retry.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/sentinel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/typing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/__pycache__/utils.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/asyncio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/cluster.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/connection.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/retry.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/sentinel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/cluster.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/retry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/sentinel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/asyncio/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/backoff.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/cluster.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/cluster.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/core.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/redismodules.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/__pycache__/sentinel.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/__pycache__/commands.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/__pycache__/info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/bf/info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/cluster.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/commands.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/edge.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/execution_plan.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/node.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/path.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/__pycache__/query_result.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/edge.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/execution_plan.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/node.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/path.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/graph/query_result.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/helpers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/json/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/_util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/commands.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/decoders.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/__pycache__/path.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/decoders.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/json/path.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/redismodules.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/search/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/_util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/aggregation.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/commands.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/document.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/field.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/indexDefinition.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/query.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/querystring.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/reducers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/result.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/__pycache__/suggestion.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/aggregation.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/document.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/field.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/indexDefinition.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/query.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/querystring.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/reducers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/result.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/search/suggestion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/sentinel.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__pycache__/commands.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__pycache__/info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/commands.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/commands/timeseries/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/crc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/ocsp.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/retry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/sentinel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/redis/utils.py
